Subject: Problem with commas in addresses

From: Putnam Barber <[email-masked]>
Date: Sun, 10 Apr 1994 07:27:30 -0700 (PDT)

I recently used "Take Address" to add a name like "Thomas J. Watson, Jr." 
<[email-masked]> to my pine address book (without difficulty).

When I grabbed this address into the To: field while composing, pine split
the field into two "addresses" at the comma.  The mail showed up in my
inbox as "undeliverable" To: [email-masked] ('cause I didn't
pay attention to the brief <bell> that happened as I exited the To:
field and there's no local user here with the name "Thomas" -- if there 
were, he would of course have gotten a strange piece of mail and I might 
never have known something was amiss). 

After a while I sorted this out, and have now taken the comma out of the 
entry in the address book.  So there's no immediate need for help on this 
particular problem.  But the situation seems clumsy.  If commas are going 
to produce that sort of result, then there should be a more emphatic way 
of preventing them from being inadvertantly included within the ""s.

Putnam Barber
Seattle